title: 'Liste de liens'
fields:
  -
    handle: titre
    field:
      type: text
      display: Titre
  -
    handle: texte_gauche
    field:
      remove_empty_nodes: false
      type: bard
      display: 'Texte gauche'
      width: 50
  -
    handle: texte_droite
    field:
      remove_empty_nodes: false
      type: bard
      display: 'Texte droite'
      width: 50
  -
    handle: liste_de_liens
    field:
      type: replicator
      display: 'Liste de liens'
      sets:
        nouveau_groupe_densembles:
          display: "Nouveau groupe d'ensembles"
          sets:
            lien:
              display: Lien
              icon: link
              fields:
                -
                  handle: lien
                  field:
                    type: link
                    display: Lien
                -
                  handle: titre_du_lien
                  field:
                    type: text
                    display: 'Titre du lien'
